body, td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 10px;
	background-color: #FFFFFF;
	color: #000000;
	text-align : left;
}

td.zel{
	background-color: #E0FFE0;
	font-size: 14px ;
	font-family: Arial, Helvetica, sans-serif;
	text-align : center;
}

td.center{
	background-color: #FFFFFF;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align : center;
}

h1{
	color: Black;
	font: 30px normal Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align : center;
}	

h2{
	color: Black;
	font: 26px bold Arial Helvetica sans-serif;
	text-decoration: none;
	text-align : center;
}

h3{
	color: Black;
	font: 22px bold Verdana Geneva Arial Helvetica sans-serif;
	text-decoration: none;
	text-align : center;
}

h4{
	color: Black;
	font: 20px normal "MS Sans Serif", Geneva, sans-serif;
	text-decoration: none;
	text-align : center;
}

a.cern:link {text-decoration:none;color: #000000;font : bold;}
a.cern:active {text-decoration:underline;color: #000000;font : bold;} 
a.cern:visited {text-decoration:none;color: #000000;font : bold;} 
a.cern:hover {text-decoration:underline;color: #000000;font : bold;} 

a.zelen:link {text-decoration:none;color: #00A000;}
a.zelen:active {text-decoration:underline;color: #00A000;}
a.zelen:visited {text-decoration:none;color: #00A000;}
a.zelen:hover {text-decoration:underline;color: #00A000;} 

a.modr:link {text-decoration:none;color: #0000A0;}
a.modr:active {text-decoration:underline;color: #0000A0;}
a.modr:visited {text-decoration:none;color: #0000A0;}
a.modr:hover {text-decoration:underline;color: #0000A0;} 

a.cerv:link {text-decoration:none;color: #A00000;}
a.cerv:active {text-decoration:underline;color: #A00000;}
a.cerv:visited {text-decoration:none;color: #A00000;}
a.cerv:hover {text-decoration:underline;color: #A00000;} 

a.odkaz:link {text-decoration:none;color: #000000;}
a.odkaz:active {text-decoration:underline;color: #000000;} 
a.odkaz:visited {text-decoration:none;color: #000000;} 
a.odkaz:hover {text-decoration:underline;color: #000000;} 
 